<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditor@openfire/Spark</from>
   <body>:'( </body>
   <date>2021-08-23 07:46:40.67 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>auditor@openfire/Spark</from>
   <body>boa tarde, se for mandar as maquinas de pigmentação pra cá, se for possivél, ve se consegue esgotar elas e manda em embalagens ppg os pigmentos, estão mandando com os pigmentos dentro e não tenho local pronto. Se der, caso contrario, vejo oque faço por aqui, obrigado, fica com Deus</body>
   <date>2021-08-24 17:49:27.864 BRT</date>
  </message>
  <message>
   <to>auditor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz Carlos</body>
   <date>2021-08-24 17:50:24.639 BRT</date>
  </message>
  <message>
   <to>auditor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Carlão vou precisa de 2 - 01134</body>
   <date>2021-08-25 16:42:43.586 BRT</date>
  </message>
  <message>
   <to>auditor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Carlos tudo meu amigo, saudades de comer um bolo delicioso aqui na Alex kkk</body>
   <date>2021-08-30 12:00:35.268 BRT</date>
  </message>
  <message>
   <to>auditor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tem como me manda 2 - 01215  e  4 - 03911</body>
   <date>2021-08-30 12:01:04.984 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditor@openfire/Spark</from>
   <body>boa tarde, uma hora dessas,manda um pra mim</body>
   <date>2021-08-30 12:04:00.862 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditor@openfire/Spark</from>
   <body>ok</body>
   <date>2021-08-30 12:04:07.514 BRT</date>
  </message>
  <message>
   <to>auditor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mando sim kk</body>
   <date>2021-08-30 12:04:51.877 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>auditor@openfire/Spark</from>
   <body>bom dia, estou te mandando sua mercadoria e uma textura Marrocos, blz</body>
   <date>2021-08-31 09:54:27.902 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>auditor@openfire/Spark</from>
   <body>obrigado</body>
   <date>2021-08-31 09:54:31.6 BRT</date>
  </message>
  <message>
   <to>auditor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz Carlos obrigado bom dia bom trabalho</body>
   <date>2021-08-31 10:29:46.543 BRT</date>
  </message>
  <message>
   <to>auditor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Carlos a transportadora ja retirou os produtos ai</body>
   <date>2021-09-04 07:58:27.898 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditor@openfire/Spark</from>
   <body>só segunda</body>
   <date>2021-09-04 08:08:36.494 BRT</date>
  </message>
  <message>
   <to>auditor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sera que tem como coloca junto 2 - 03913</body>
   <date>2021-09-04 08:10:21.678 BRT</date>
  </message>
  <message>
   <to>auditor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia vc não esta precisando de um estoquista bom ai não tenho um aqui</body>
   <date>2021-09-10 10:38:01.547 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditor@openfire/Spark</from>
   <body>bom dia, quem é este estoquista?</body>
   <date>2021-09-10 10:44:49.803 BRT</date>
  </message>
  <message>
   <to>auditor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>rapas o lesma de sempre wesley</body>
   <date>2021-09-10 11:44:22.981 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditor@openfire/Spark</from>
   <body>dificil, tá cada vez pior para arrumar pessoas para trabalhar</body>
   <date>2021-09-10 11:46:02.561 BRT</date>
  </message>
  <message>
   <to>auditor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nemm me fala </body>
   <date>2021-09-10 11:46:59.861 BRT</date>
  </message>
 </messages>
</transcript>